[<text>
<title>mexican first qtr crude exports seen at 15.25 dlrs</title>
<dateline>    mexico city, march 30 - </dateline>the average price of mexico's crude
oil exports in first quarter 1987 will be 15.25 dlrs per
barrel, according to preliminary figures issued in a press
release by the state oil company petroleos mexicanos (pemex).
    it gave no direct comparison with the year-ago figure but
said crude and products sales were expected to rise to 1.99
billion dlrs this quarter, 420 mln dlrs higher than expected
and 22 pct better than the year-ago quarter.
    prospects for the second quarter were relatively favourable
with crude exports seen at 1.320 mln bpd after an expected
1.324 mln this month, 1.323 in february and 1.395 mln in
january.
 reuter
</text>]